@import url('https://fonts.googleapis.com/css2?family=Acme&family=Balsamiq+Sans:wght@700&family=Concert+One&family=Dancing+Script:wght@500&family=Explora&family=Itim&family=Karla:wght@200&family=Lato&family=Lobster&family=Ma+Shan+Zheng&family=Montserrat:wght@300&family=Mulish:wght@200;600&family=Nunito:wght@600&family=Permanent+Marker&family=Playfair+Display&family=Poppins&family=Roboto:wght@100;700&family=Source+Sans+Pro&family=Space+Grotesk:wght@500&family=Varela+Round&family=Work+Sans:wght@200&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif !important;
    scroll-behavior: smooth;
}

button:focus {
    outline: none !important;
}

.progress {
    position: fixed;
    left: 30px;
    bottom: 0px;
    height: 45px !important;
    width: 45px !important;
    background-color: #e9b321 !important;
    border-radius: 50% !important;
    display: grid !important;
    place-items: center;
    cursor: pointer;
    opacity: 0;
    transition: 0.7s;
    pointer-events: none;
    z-index: 3;
}

.progress.clear {
    opacity: 1;
    pointer-events: auto;
    bottom: 30px;
}

.progress i {
    color: #fff;
    font-size: 28px;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-thumb {
    background-color: #e9b321 !important;
    border-radius: 3px !important;
}

::-webkit-scrollbar-track {
    background-color: #000 !important;
    color: #e9b321 !;
}

@media (min-width: 992px) {
    .modal-lg {
        max-width: 1100px;
    }
}

.modal-content {
    border-radius: 15px !important;
}

.modal-content .card {
    border-radius: 15px !important;
}

.modal-content img {
    border-top-right-radius: 15px;
}

.modal-dialog input {
    width: 100%;
    height: 36px;
    border-radius: 7px;
    display: block;
    outline: none;
    border: 1px solid gray;
    padding: 10px;
}

.modal-dialog textarea {
    width: 100%;
    border-radius: 7px;
    display: block;
    outline: none;
    border: 1px solid gray;
    padding: 10px;
}

.modal-dialog label {
    width: 100%;
    font-size: 13px;
    font-weight: 600;
}

.modal-dialog select {
    width: 100%;
    border-radius: 7px;
    display: block;
    padding: 8px 10px !important;
    outline: none;
    border: 1px solid gray;
}

.modal-dialog .btn {
    margin-top: 20px;
    color: #fff;
    background-color: #e9b321;
    padding: 7px 35px !important;
}

.modal-dialog i {
    color: #e9b321;
}


/*--Header--*/

.header .dropdown .dropdown-toggle {
    background: transparent !important;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
    border: none !important;
}

.header .dropdown .dropdown-toggle:hover {
    color: #e9b321;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-menu {
    width: 250px !important;
}

.dropdown-menu .nav-link {
    color: #000 !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.header {
    padding: 3px 0;
    position: fixed;
    z-index: 4;
    width: 100%;
    transition: 0.3s all ease-in-out;
}

.header.sticky {
    background-color: black;
}

.navbar-brand img {
    width: 35%;
}

.navbar-brand h1 span {
    color: #e9b321;
}

.nav-link {
    color: #fff;
    padding: 0 !important;
    margin: 0 25px !important;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
}

.nav-link::after {
    position: absolute;
    content: "";
    bottom: -5px;
    left: 0;
    width: 0%;
    background-color: #e9b321;
    height: 2px;
    border-radius: 50%;
    transition: 0.4s all ease-in-out;
}

.open {
    position: relative;
    color: #e9b321;
}

.open::after {
    position: absolute;
    content: "";
    bottom: -5px;
    left: 0;
    width: 50%;
    background-color: #e9b321;
    height: 2px;
    border-radius: 50%;
    transition: 0.4s all ease-in-out;
}

.nav-link:hover::after {
    width: 50%;
}

.nav-link:hover {
    color: #e9b321;
}

.header .btn {
    background-color: #e9b321;
    color: #fff;
    font-weight: 600;
}


/*--Banner--*/

.banner {
    position: relative;
    z-index: 2;
    height: 100vh;
}

.banner video {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.custom {
    font-size: 75px !important;
}

.banner img {
    width: 100%;
    animation-name: rotateme;
    animation-duration: 80s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    filter: brightness(150%);
    filter: contrast(150%);
}


/* @-webkit-keyframes rotateme {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
} */

.banner .row {
    display: flex;
    align-items: center;
}

.c-row1 {
    height: 100vh !important;
}

.banner h1 {
    font-size: 60px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}

.banner p {
    font-size: 20px;
}

.banner h1 span {
    color: #e9b321;
}

.banner .btn {
    background-color: #e9b321;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
}


/*--about--*/

.about {
    padding: 70px 0 55px 0;
}

.about img {
    width: 100%;
}

.about h4 {
    color: #000;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    width: 80px;
    text-transform: uppercase;
}

.about h4::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: -5px;
    width: 50%;
    background-color: #e9b321;
    height: 2px;
}

.about h1 {
    font-size: 35px;
    font-weight: 700;
    margin-top: 40px;
}

.about p {
    padding-top: 10px;
    padding-bottom: 20px;
}

.about .btn {
    background-color: #e9b321;
    color: #fff;
}

.about .row {
    align-items: center;
}


/*---hom-about--*/

.hom-about ul {
    list-style: none;
}

.hom-about ul li {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 600;
}

.hom-about ul li img {
    display: flex;
    align-items: center;
    width: 25px !important;
    height: 25px;
    justify-content: center;
    border-radius: 2px;
    margin-right: 10px;
    color: #fff;
    cursor: pointer;
    transition: 0.2s all ease-in-out;
}


/*--our--*/

.our1 {
    background: none !important;
    padding: 0 !important;
}

.our1 .expert-box {
    background: transparent !important;
}

.our1 .expert-box h3 {
    font-size: 20px;
    margin-top: 15px;
}

.our {
    background: linear-gradient(to right, rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0.7)), url(../images/download.jpg) no-repeat;
    background-size: cover;
    padding: 70px 0 55px 0;
    background-attachment: fixed;
}

.our img {
    width: 33%;
}

.our h1 {
    font-size: 55px;
    font-weight: 700;
}

.our p {
    font-size: 16px;
    letter-spacing: 2px;
    word-spacing: 3px;
}

.our h4 {
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 3px;
    padding-top: 5px;
}


/*--counter--*/

.counter {
    background: linear-gradient(to right, rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0.7)), url(../images/computer-chip-cpu-2048x1536-9406.png) no-repeat;
    background-size: cover;
    margin: 20px 0;
    background-attachment: fixed;
    padding: 60px 0;
}

.counter img {
    width: 75px;
}

.lin {
    font-size: 40px;
    margin-top: 10px;
    margin-bottom: 0 !important;
}

.counter .count {
    font-weight: 800;
}


/*--working--*/

.working {
    padding: 60px 0 50px 0;
}

.working h3 {
    font-weight: 700;
    color: #e9b321;
    font-size: 16px;
}

.cards {
    border: 2px solid #e9b321;
    height: 280px;
    border-radius: 10px;
    padding: 20px 15px;
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    transition: 0.4s all ease-in-out;
    margin: 0 20px;
}

.cards .btn {
    background: #e9b321;
    color: #fff;
}

.cards:hover {
    transition: 0.4s all ease-in-out;
    border: 2px solid #fff;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}

.cards:hover .working span {
    color: #000 !important;
}

.working h1 {
    position: relative;
}

.working h1::after {
    position: absolute;
    content: "";
    background: #e9b321;
    width: 150px;
    height: 3px;
    left: 0;
    bottom: -5px;
}

.working span {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    background-color: #e9b321;
    display: flex;
    height: 80px;
    position: absolute;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 80px;
    left: -10%;
    transform: rotate(-15deg) !important;
    border: 8px solid #fff;
    top: -37px;
}

.working span:hover {
    background-color: #000;
}

.working h4 {
    font-weight: 700;
}

.working p {
    font-size: 15px;
}


/*--pack--*/

.pack {
    padding: 80px 0 70px 0;
    background: #000;
}

.pack h1 {
    position: relative;
    color: #fff;
    margin-bottom: 40px;
}

.pack h1::after {
    position: absolute;
    content: "";
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px;
    background-color: #e9b321;
    height: 3px;
    width: 230px;
}

.pack .card-p {
    background-color: #fff;
    border-radius: 13px;
    width: 100% !important;
    padding: 15px 30px 30px 30px !important;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.3);
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    position: relative;
    z-index: 2;
}

.pack .card-p::before {
    position: absolute;
    content: "";
    width: 100%;
    z-index: -1;
    border-top-right-radius: 13px;
    border-top-left-radius: 13px;
    background-color: #e9b321;
    top: 0;
    height: 80px;
    left: 0;
}

.pack .card-p:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.pack .pack .card-p div {
    width: 100% !important;
}

.pack ul {
    height: 340px;
    list-style: none;
    text-align: left !important;
    font-size: 11px;
    margin-top: 50px;
}

.pack ul li {
    margin-bottom: 5px;
}

.pack ul li i {
    color: #71e921;
    padding-right: 6px;
}

.pack h3 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 15px !important;
    color: #dfeaf3;
    position: relative;
}

.pack h3::after {
    content: "";
    width: 90px;
    height: 50px;
    background-color: #e9b321;
    left: 50%;
    transform: translateX(-50%);
    bottom: -45px;
    position: absolute;
    clip-path: polygon(100% 1%, 0 0, 52% 62%);
}

.pack a {
    background-color: #e9b321;
    margin: 0 0 0 22% !important;
    color: #fff;
}

.pack a:hover {
    color: #fff;
}

.pack .card-p:hover .pack a {
    background-color: #000;
}


/* .pack .card-p {
    position: relative;
    max-width: 300px;
    height: auto;
    background: linear-gradient(-45deg, #fe0847, #feae3f);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    margin: 0 auto;
    padding: 40px 20px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, .2);
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
}

.card-p:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
} */


/*--footer--*/

.footer {
    padding: 50px 0 20px 0;
    background: #000;
    overflow-x: hidden;
    background: linear-gradient( to right, rgba(0, 0, 0, 0.945), rgba(0, 0, 0, 0.945)), url(../images/footer.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

#background-wrap {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
}


/* KEYFRAMES */

@-webkit-keyframes animateBubble {
    0% {
        margin-top: 1000px;
    }
    100% {
        margin-top: -100%;
    }
}

@-moz-keyframes animateBubble {
    0% {
        margin-top: 1000px;
    }
    100% {
        margin-top: -100%;
    }
}

@keyframes animateBubble {
    0% {
        margin-top: 1000px;
    }
    100% {
        margin-top: -100%;
    }
}

@-webkit-keyframes sideWays {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: 50px;
    }
}

@-moz-keyframes sideWays {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: 50px;
    }
}

@keyframes sideWays {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: 50px;
    }
}


/* ANIMATIONS */

.x1 {
    -webkit-animation: animateBubble 25s linear infinite, sideWays 1s ease-in-out infinite alternate;
    -moz-animation: animateBubble 25s linear infinite, sideWays 1s ease-in-out infinite alternate;
    animation: animateBubble 25s linear infinite, sideWays 1s ease-in-out infinite alternate;
    left: -5%;
    top: 5%;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
}

.x2 {
    -webkit-animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 5%;
    top: 80%;
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    transform: scale(0.4);
}

.x3 {
    -webkit-animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 28s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 10%;
    top: 40%;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    transform: scale(0.7);
}

.x4 {
    -webkit-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
    -moz-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
    animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
    left: 20%;
    top: 0;
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    transform: scale(0.3);
}

.x5 {
    -webkit-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 30%;
    top: 50%;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
}

.x6 {
    -webkit-animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 21s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 50%;
    top: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    transform: scale(0.8);
}

.x7 {
    -webkit-animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 20s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 65%;
    top: 70%;
    -webkit-transform: scale(0.4);
    -moz-transform: scale(0.4);
    transform: scale(0.4);
}

.x8 {
    -webkit-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
    -moz-animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
    animation: animateBubble 22s linear infinite, sideWays 3s ease-in-out infinite alternate;
    left: 80%;
    top: 10%;
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    transform: scale(0.3);
}

.x9 {
    -webkit-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
    -moz-animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
    animation: animateBubble 29s linear infinite, sideWays 4s ease-in-out infinite alternate;
    left: 90%;
    top: 50%;
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    transform: scale(0.6);
}

.x10 {
    -webkit-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
    -moz-animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
    animation: animateBubble 26s linear infinite, sideWays 2s ease-in-out infinite alternate;
    left: 80%;
    top: 80%;
    -webkit-transform: scale(0.3);
    -moz-transform: scale(0.3);
    transform: scale(0.3);
}


/* OBJECTS */

.bubble {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.461), inset 0px 10px 30px 5px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2), inset 0px 10px 30px 5px rgba(255, 255, 255, 1);
    box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2), inset 0px 10px 30px 5px rgba(255, 255, 255, 1);
    height: 200px;
    position: absolute;
    width: 200px;
}

.bubble:after {
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 70%);
    /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(70%, rgba(255, 255, 255, 0)));
    /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 70%);
    /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 70%);
    /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 70%);
    /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 70%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: inset 0 20px 30px rgba(255, 255, 255, 0.3);
    -moz-box-shadow: inset 0 20px 30px rgba(255, 255, 255, 0.3);
    box-shadow: inset 0 20px 30px rgba(255, 255, 255, 0.3);
    content: "";
    height: 180px;
    left: 10px;
    position: absolute;
    width: 180px;
}

.footer h4 {
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 25px;
    position: relative;
}

.footer h4::after {
    position: absolute;
    content: "";
    background-color: #e9b321;
    height: 2px;
    width: 30px;
    left: 0;
    bottom: -5px;
}

.footer a {
    color: rgb(173, 173, 173);
    display: block;
    font-size: 14px;
    margin-bottom: 8px;
    transition: 0.3s all ease-in-out;
}

.footer a:hover {
    color: #e9b321;
    text-decoration: none;
    margin-left: 10px;
}

.footer p {
    color: rgb(173, 173, 173);
    font-size: 14px;
}

.social i {
    margin-right: 15px;
    color: rgb(173, 173, 173);
    border: 1px solid rgb(173, 173, 173);
    padding: 2px 6px;
    border-radius: 3px;
}

.social i:hover {
    color: #e9b321;
    cursor: pointer;
}


/*--web-about--*/

.web-about span {
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

.web-about ul {
    list-style: none;
    margin: 13px 0 !important;
}

.web-about li {
    padding-bottom: 10px;
}

.web-about li i {
    color: #63cf39;
    font-size: 20px;
}

.custom-card {
    padding: 20px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    border-radius: 10px;
}

.custom-circle {
    background: #e9b321;
    color: #fff;
    font-size: 40px;
    font-weight: 800;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px;
    border-radius: 50%;
    border: 10px solid #fff;
}


/*--provide--*/

.provide {
    padding: 50px 0 40px 0;
    background-color: #000;
    /*margin-bottom: 10px;*/
}

.provide a {
    background-color: #e9b321;
    color: #fff;
}


/*--world--*/

.world {
    padding: 70px 0 55px 0;
}

.world h1 {
    font-weight: 700;
    font-size: 60px;
}

.world h2 {
    color: #e9b321;
    font-size: 35px;
}

.world span {
    font-weight: 700;
    font-size: 25px;
}

.images {
    padding-top: 20px;
}

.world img {
    width: 100%;
}

.images img {
    width: 60% !important;
}

.world .container {
    background-color: #dfeaf3;
    border-radius: 10px;
    box-shadow: 0px 0px 20px rgb(146, 146, 146);
}

.ki img {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


/*--mail--*/


/*--mail--*/

.mymap {
    filter: grayscale(100%);
}

.mail h2 {
    position: relative;
    font-size: 35px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    margin-bottom: 20px !important;
}

.mail h2::after {
    position: absolute;
    content: "";
    background: #e9b321;
    height: 4px;
    width: 120px;
    left: 0;
    bottom: -7px;
}

.mail p {
    color: #8b8b8b;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

.mail form {
    margin-top: 50px;
}

.line {
    position: relative;
    width: 85%;
    margin-top: 30px;
}

.mail input {
    font-size: 16px;
    background-color: transparent;
    height: 45px;
    border-radius: 10px;
    width: 100%;
    border: 1px solid #8b8b8b;
    color: rgb(102, 102, 102);
    padding: 0 20px 0 43px;
}

.mail input:focus {
    outline: none;
    border: 1px solid #000000;
    color: #272d44;
    font-weight: 500;
}

.mail .icon {
    position: absolute;
    top: 9px;
    left: 10px;
}

.mail .icon i {
    color: rgb(102, 102, 102);
    font-size: 20px;
    z-index: 2;
}

.mail input:focus+.icon i {
    color: #000000;
}

.mail label {
    position: absolute;
    top: 11px;
    font-size: 15px;
    left: 40px;
    background-color: #fff;
    color: rgb(102, 102, 102);
    pointer-events: none;
    transition: 0.4s;
}

.mail input:valid~label,
.mail input:focus~label {
    color: #000000;
    top: -7px;
    font-size: 12px;
    padding: 0 7px;
    left: 36px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}

.mail textarea {
    font-size: 16px;
    background-color: transparent;
    border-radius: 10px;
    width: 100%;
    border: 1px solid #8b8b8b;
    color: rgb(102, 102, 102);
    padding: 10px 20px 0 20px;
}

.mail textarea:focus {
    outline: none;
    border: 1px solid #000000;
    color: #000000;
}

.mail form .btn {
    background-color: #e9b321;
    border: 3px solid #e9b321;
    width: 85%;
    border-radius: 45px;
    margin-top: 30px;
    padding: 8px 0;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    color: #fff;
    font-weight: 700;
    transition: 0.3s all ease-in-out;
}

.mail form .btn:hover {
    background-color: transparent;
    color: #e9b321;
}

.qu {
    margin-top: -6px;
}


/*--log--*/

.log {
    padding: 70px 0 55px 0;
}

.log form {
    border-radius: 10px;
    height: 450px;
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 30px;
    box-shadow: 0px 0px 15px rgb(78, 78, 78);
}

.sign form {
    height: 570px;
}

.log h2 {
    font-size: 45px;
    position: relative;
    font-weight: 700;
    margin-bottom: 40px;
}

.log h2::after {
    position: absolute;
    content: "";
    background-color: #e9b321;
    height: 3px;
    width: 80px;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.log label {
    font-size: 15px;
    font-weight: 600;
    width: 100%;
    text-align: left !important;
}

.log input {
    width: 100%;
    height: 40px;
    border-radius: 10px;
    padding: 10px;
    outline: none;
    border: 1px solid #000;
}

.log .btn {
    background-color: #e9b321;
    width: 100%;
    margin-top: 40px;
    border-radius: 10px;
    color: #fff;
    font-weight: 700;
}


/*--test--*/

.test {
    padding: 50px 0 60px 0;
    background: linear-gradient(to right, rgb(0, 0, 0, 0.7), rgb(0, 0, 0, 0.7)), url(../images/tes.png) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}

.testimonial p {
    font-size: 24px;
    margin-bottom: 50px;
}

.arrow {
    position: absolute;
    top: 47%;
    color: black;
    padding: 8px 14px;
    font-size: 35px;
    cursor: pointer;
    border-radius: 50%;
}

.left {
    left: -25px;
}

.right {
    right: -25px;
}

.slide {
    padding: 0 60px;
}

.two img {
    border-radius: 50%;
    margin-top: -33px;
}

.slide h2 {
    font-size: 22px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 0px;
}

.slide span {
    color: #f15d44;
    font-size: 16px;
    margin-top: 7px;
}

.carousel-control-prev,
.carousel-control-next {
    background-color: #e9b321;
    width: 40px !important;
    height: 40px !important;
    top: 30% !important;
    display: flex !important;
    padding-bottom: 5px;
    border-radius: 50%;
}

.carousel-control-next {
    right: -100px !important;
}

.carousel-control-prev {
    left: -100px !important;
}

.carousel-indicators {
    bottom: -50px !important;
}

.carousel-indicators li {
    background-color: rgb(107, 107, 107) !important;
}

.carousel-indicators li.active {
    background-color: #e9b321 !important;
}


/*--calll*/

.call {
    padding: 90px 0 70px 0;
}

.call h4 {
    font-size: 20px;
    color: #000;
    font-weight: 800;
    padding-bottom: 30px;
    padding-bottom: 0 !important;
    margin-bottom: 30px !important;
    border-radius: 10px;
    padding: 5px 10px !important;
}

.call img {
    width: 100%;
}

.call h5 {
    font-weight: 500;
    font-size: 30px;
    color: #e9b321;
}

.call .btn {
    background-color: #e9b321;
    margin-top: 30px;
    color: #fff;
}

.uni {
    background: rgb(0, 0, 0);
    padding: 70px 0 50px 0;
}

.box {
    background-color: #fff;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    border-radius: 15px;
    margin-top: 20px;
    padding: 20px;
    /* box-shadow: 10px 10px 19px #1c1e22, -10px -10px 19px #262a2e; */
}

.box h2 {
    font-size: 23px;
    font-weight: 800;
}

.box img {
    margin-right: 10px;
    width: 70px;
}

.box p {
    font-size: 13px;
}


/*--accounting--*/

.accounting {
    padding: 70px 0;
    /*background: #ededed;*/
}

.accounting img {
    width: 100%;
    border-radius: 10px;
    box-shadow: rgba(23, 23, 37, 0.616) 0px 13px 27px -5px, rgba(0, 0, 0, 0.541) 0px 8px 16px -8px;
}

.accounting h2 {
    margin-bottom: 20px !important;
    font-size: 40px;
    font-weight: 700;
}

.accounting h1 {
    font-size: 40px;
    margin-top: 25px;
    font-weight: 600;
}

.accounting h5 {
    margin-top: 40px;
    font-weight: 800;
    text-transform: uppercase;
}

.accounting span {
    padding-right: 10px;
}


/*--graphics--*/

.logo {
    padding: 60px 0;
}

.logo h1 {
    font-size: 35px;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
}

.logo h1::after {
    content: "";
    position: absolute;
    width: 130px;
    height: 3px;
    background-color: #e9b321;
    border-radius: 10px;
    left: 0;
    bottom: -5px;
}

.logo-box {
    overflow: hidden;
    border-radius: 10px;
}

.logo-box1 {
    overflow: hidden;
    border-radius: 10px;
}

.logo-box1 img {
    width: 100%;
}

.logo img {
    width: 100%;
    border-radius: 10px;
    transition: 0.4s all ease-in-out;
}

.logo img:hover {
    transform: scale(1.2);
}

.working2 img {
    width: 100px;
    margin-bottom: 20px;
}

.working2 h4 {
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.working2 p {
    font-size: 18px;
}

.blog-1 {
    padding: 70px 0;
}

.blog-1 .row {
    padding-top: 40px;
}

.blog-1 img {
    width: 100%;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.blog-1 h5 {
    font-weight: 700;
    color: #e9b321 !important;
}

.blog-1 h2 {
    font-weight: 20 !important;
    padding-bottom: 10px;
    padding-top: 20px;
}

.range {
    padding-bottom: 50px;
}

.range h1 {
    font-size: 45px;
}

.range .r-box {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    background-color: #000000;
    width: 100%;
    border-radius: 50%;
    height: 155px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.r-box h3 {
    text-align: center;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0 !important;
}

.right-align {
    text-align: right;
}

.range p {
    border: 2px solid #979797;
    padding: 20px 10px;
    border-radius: 10px;
    margin-bottom: 0 !important;
}


/*--custom-mail-style--*/

.custom-mail-style {
    padding: 70px 0;
}

.custom-mail-style h2 {
    color: #000;
    font-weight: 700;
}

.mail-contact {
    width: 100%;
    background-color: rgb(238, 238, 238);
    padding: 20px 45px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.mail-contact p {
    font-size: 13px;
}

.btnOne {
    background-color: #e9b321 !important;
    color: #fff;
}

.select-button {
    background-color: rgb(238, 238, 238);
    border-radius: 5px;
}

.select-button button {
    width: 100%;
    /*height: 40px;*/
    border-radius: 6px;
    cursor: pointer;
    background-color: rgb(238, 238, 238);
    border: none;
    outline: none;
}

.mail-contact label {
    margin-bottom: 3px !important;
    font-size: 13px;
}

.mail-contact select {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: 1px solid rgb(204, 204, 204);
    outline: none;
    background: rgb(238, 238, 238);
    color: rgb(138, 138, 138);
    padding: 5px;
    font-size: 13px;
}

.mail-contact input {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: 1px solid rgb(204, 204, 204);
    outline: none;
    background: rgb(238, 238, 238);
    padding: 5px;
    color: rgb(204, 204, 204);
}

.mail-contact h5 {
    margin-bottom: 0 !important;
}

.word-page {
    border-radius: 5px;
    border: 1px solid rgb(204, 204, 204);
    width: 100%;
    height: 40px;
}

.word-page input {
    border: none;
    height: 30px;
    color: gray;
}

#single,
#Double {
    width: 15px;
    margin-top: -3px;
    margin-right: 5px;
}

.total-price {
    background-color: rgb(206, 206, 206);
    border-radius: 5px;
}

.total-price input {
    background-color: transparent;
    border: none;
    text-align: right;
    color: gray;
    /* width: 45px; */
}

.total-price span {
    color: gray;
}

.mail-contact .btn {
    background-color: #e9b321;
    color: #fff;
}

.choose {
    padding: 80px 0;
    background: #efefef;
}

.choose-box {
    height: 450px;
    padding: 0 10px;
    margin: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    background: #fff;
    display: flex;
    align-items: center;
    border-radius: 15px;
    transition: 0.3s all ease-in-out;
}

.choose-box h2 {
    font-size: 20px;
    color: #e9b321;
    padding-top: 20px;
}

.choose-box p {
    font-size: 13px;
}


/*--achieve--*/

.achieve {
    padding: 80px 0;
}

.achieve h3,
.achieve h1 {
    color: #e9b321;
}

.achieve img {
    width: 100%;
}


/*--runing-*/

.runing {
    padding: 80px 0;
    background: #efefef;
}

.runing h1 {}

.runing img {
    width: 80%;
}

.runing p {
    font-size: 20px;
    color: #e9b321;
}

.runing ul {
    list-style: none;
    font-size: 18px;
    padding-top: 10px;
}

.runing ul li {
    padding-top: 10px;
}

.runing ul li i {
    color: #e9b321;
    margin-right: 5px;
}

.expert-box {
    border-radius: 10px;
    height: 200px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.expert-box img {
    width: 80px;
}

.expert-box h3 {
    color: #fff;
    padding-top: 15px;
    font-size: 18px;
    margin-bottom: 20px !important;
}

.expert-box a {
    background: #e9b321;
    color: #fff;
    padding: 5px 15px;
    margin-top: 15px;
    border-radius: 8px;
}

.expert-box a:hover {
    text-decoration: none;
    color: #fff;
}


/*---footer-with--*/

.working-brand {
    background: #f7f7f7;
    padding: 40px 0;
}

.working-brand img {
    width: 40%;
}


/*--home-serivce--*/

.home-serivce {
    margin: 100px 0 70px 0;
}

.home-s-b {
    text-align: center;
    padding: 20px 15px;
    background: #f3f1f1;
    border-radius: 10px;
    height: 300px;
    padding-top: 20px;
    display: flex;
    /*align-items: center;*/
    justify-content: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    cursor: pointer;
    transition: 0.2s all ease-in-out;
}

.home-s-b:hover {
    margin-top: -20px;
}

.home-s-b h2 {
    font-size: 28px;
    color: #e9b321;
}

.home-s-b p {
    font-size: 14px;
    color: gray;
}

.register-heading {
    font-weight: 800;
}

.low {
    left: -69px !important;
    top: 32px !important;
    width: 20px !important;
}

.icon .dropdown-toggle::after {
    display: none !important;
}

@media(max-width: 1199px) {
    .range .r-box {
        height: 130px;
        font-size: 13px;
    }
    .navbar-brand img {
        width: 75px;
    }
    .nav-link {
        font-size: 10px;
        margin: 0 8px !important;
    }
    .header .btn {
        font-size: 12px;
    }
    .banner p {
        font-size: 13px;
    }
    .about p {
        font-size: 13px;
    }
    .cards {
        margin: 0 20px;
        height: 230px;
    }
    .cards p {
        font-size: 12px;
    }
    .pack .card-p {
        padding: 30px 10px !important;
    }
}

@media(max-width: 991px) {
    .range .r-box {
        height: 150px;
    }
    .range p {
        font-size: 13px;
    }
    .blog-1 h5 {
        font-size: 14px;
    }
    .blog-1 h2 {
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 20px;
        font-weight: 700;
    }
    .blog-1 p {
        font-size: 12px;
    }
    .navbar-collapse {
        background-color: #000;
        padding: 10px !important;
    }
    .nav-link {
        margin: 10px !important;
    }
    .navbar-brand img {
        width: 70px;
    }
    .navbar-toggler-icon i {
        color: #fff;
        font-size: 27px;
    }
    .banner .container {
        height: 500px;
    }
    .custom {
        font-size: 50px !important;
    }
    .banner h1 {
        font-size: 45px;
    }
    .banner p {
        font-size: 12px;
    }
    .banner .btn {
        font-size: 12px;
    }
    .about h1 {
        font-size: 27px;
        margin-top: 20px;
    }
    .about h4 {
        font-size: 12px;
        width: 60px;
    }
    .about p {
        font-size: 11px;
        padding-bottom: 10px;
    }
    .about .btn {
        font-size: 12px;
    }
    .working p {
        font-size: 13px;
    }
    .web-about .row {
        flex-direction: column-reverse;
    }
    .web-about2 .row {
        flex-direction: column;
    }
    .world h1 {
        font-size: 40px;
    }
    .world h2 {
        font-size: 25px;
    }
    .world p {
        font-size: 13px;
    }
    .world span {
        font-size: 23px;
    }
    .world img {
        width: 100%;
    }
    .images img {
        width: 100% !important;
    }
    .hom-about ul li i {
        width: 10px;
        height: 25px;
    }
    .hom-about ul li {
        font-size: 11px;
    }
    .mdd {
        height: 300px !important;
    }
    .accounting h1 {
        font-size: 30px;
    }
    .register-heading {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    /*.res-dnone{*/
    /*    display: none;*/
    /*}*/
    .range .r-box {
        height: 195px;
    }
    .blog-1 h5 {
        padding-top: 10px;
    }
    .blog-1 h2 {
        padding-bottom: 10px;
        font-size: 20px;
        font-weight: 700;
    }
    .blog-1 p {
        font-size: 12px;
    }
    .navbar-brand img {
        width: 90px;
    }
    .call .row {
        flex-direction: column-reverse;
    }
    .bl {
        text-align: center;
    }
    .img1 {
        width: 50% !important;
    }
    .swiper-slide .row {
        align-items: flex-end;
    }
    .accounting h2 {
        font-size: 35px;
    }
    .custom {
        font-size: 50px !important;
    }
    .banner h1 {
        font-size: 45px;
    }
    .banner p {
        font-size: 11px;
    }
    .banner .btn {
        font-size: 10px;
    }
    .about h4 {
        padding-top: 30px;
    }
    .our h1 {
        font-size: 40px;
    }
    .about-2 .oo {
        flex-direction: column-reverse;
    }
    .world .gg {
        flex-direction: column-reverse;
    }
    .ki img {
        border-top-left-radius: 10px;
    }
    .world h1 {
        font-size: 40px;
        padding-top: 20px;
    }
    .images {
        padding-bottom: 25px;
    }
    .carousel-control-next {
        right: -20px !important;
    }
    .carousel-control-prev {
        left: -20px !important;
    }
    .cards span {
        width: 55px;
        height: 55px;
        top: -25px;
    }
    .cards p {
        font-size: 11px;
    }
    .card-1 {
        height: 250px !important;
    }
    .c-reverse {
        flex-direction: column-reverse;
    }
    .register-heading {
        font-size: 27px;
    }
}

@media (max-width: 575px) {
    .navbar-brand img {
        width: 80px;
    }
    .choose h1 {
        font-size: 30px;
    }
    .range p {
        font-size: 9px;
        padding: 8px;
    }
    .range .r-box {
        height: 105px;
        width: 105px;
        margin: 0 auto;
    }
    .range .r-box h3 {
        font-size: 11px;
    }
    .custom {
        font-size: 40px !important;
    }
    .banner h1 {
        font-size: 27px;
    }
    .banner p {
        font-size: 12px;
    }
    .our h1 {
        font-size: 37px;
    }
    .our p {
        font-size: 13px;
    }
    .working h1 {
        font-weight: 800;
        font-size: 27px;
    }
    .web-about li {
        font-size: 11px;
    }
    .provide h1 {
        font-size: 27px;
    }
    .provide p {
        font-size: 12px;
        padding-top: 10px;
    }
    .world {
        padding: 40px 10px;
    }
    .test p {
        font-size: 12px;
    }
    .carousel-control-next {
        right: 0px !important;
    }
    .carousel-control-prev {
        left: 0px !important;
    }
    .call h4 {
        font-size: 20px;
        padding-bottom: 30px;
    }
    .call img {
        width: 100%;
    }
    .call h5 {
        font-weight: 500;
        font-size: 20px;
        color: #e9b321;
    }
    .call .btn {
        margin-bottom: 30px;
    }
    .box {
        display: block;
        height: auto;
    }
    .uni h1 {
        font-size: 30px;
        font-weight: 700;
    }
    .uni p {
        font-size: 13px;
    }
    .accounting h2 {
        font-size: 30px;
    }
    .accounting h3 {
        font-size: 15px;
    }
    .accounting p {
        font-size: 13px;
    }
    .cards {
        margin: 0 40px;
    }
    .cards span {
        left: -20px;
    }
    .card-p ul li {
        font-size: 12px;
    }
    .mail-contact h2 {
        font-size: 25px;
    }
    .mail-contact {
        padding: 10px;
    }
    .mail-contact p {
        font-size: 12px;
    }
    .select-button button {
        font-size: 12px;
    }
    .c-reverse {
        flex-direction: column-reverse;
    }
    .custom-circle {
        margin-bottom: 15px;
    }
    .accounting h1 {
        font-size: 18px;
    }
    .log h2 {
        font-size: 20px;
    }
}



.blogs {
    background: rgb(243, 243, 243);
    padding: 200px 0 70px 0;
}

.blog-card {
    border-radius: 10px;
    margin-bottom: 40px;
}

.blog-card img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog-des {
    background: #fff;
    padding: 30px 25px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.blog-des h3 {
    font-weight: 600;
    font-size: 24px;
    color: #566985;
}

.blog-footer {
    padding-top: 20px;
    border-top: 1px solid rgb(197, 197, 197);
}

.blog-footer img {
    border-radius: 50%;
    width: 50px;
    margin-right: 8px;
}

.blog-footer i {
    margin-right: 7px;
    color: var(--three);
}

.blog-footer p {
    margin-bottom: 0 !important;
}

.fi {
    flex-wrap: wrap;
}

.blog-search {
    background: #fff;
    padding: 30px 20px;
    margin-bottom: 40px;
    border-radius: 10px;
}

.blog-search h4 {
    font-size: 23px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgb(194, 194, 194);
    font-weight: 600;
    color: #566985;
}

.s-input input {
    width: 80%;
    height: 43px;
    padding: 10px;
    border-top-left-radius: 6px;
    border: 1px solid #566985;
    outline: none;
    border-bottom-left-radius: 6px;
}

.s-input button {
    width: 20%;
    margin-left: -5px !important;
    height: 43px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-top-right-radius: 6px;
    outline: none;
    border-bottom-right-radius: 6px;
}


.posts {
    transition: 0.2s all ease-in-out;
    padding: 5px 10px;
    border-radius: 6px;
    margin-bottom: 10px;
}

.posts h5 {
    font-size: 15px;
    font-weight: 600;
    color: #566985;
}

.posts img {
    height: 70px;
    object-fit: cover;
}

.date {
    display: flex;
    align-items: center;
    justify-content: start;
    font-size: 12px;
}

.date i {
    color: var(--three);
    margin-right: 8px;
}

.date p {
    margin-bottom: 0 !important;
}

.posts:hover {
    background: rgb(240, 240, 240);
}

.b-image {
    background: linear-gradient(to right, rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.5)), url(../images/bg.jpg) no-repeat;
    background-size: cover;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding: 30px;
}

.b-image p {
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}



/* blog detail */
.quote {
    position: relative;
    background: #ececec;
    padding: 40px;
}

.quote::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 7px;
    background: #e9b321;
    left: 0;
    top: 0;
}

.quote .bi-quote {
    position: absolute;
    font-size: 50px;
    color: #566985;
    right: 20px;
    bottom: 20px;
}

.tags {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
}

.tags button {
    margin: 10px 10px 10px 0;
    border: 1px solid #566985b1;
    color: #566985;
    padding: 7px 20px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 15px;
    transition: 0.3s all ease-in-out;
}




.b-form {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    margin: 40px 0;
}

.b-form h3 {
    font-weight: 600;
    font-size: 24px;
}

.b-form input {
    width: 100%;
    outline: none;
    border: 2px solid rgb(215, 215, 215);
    padding: 7px 10px;
    border-radius: 4px;
}

.b-form input::placeholder {
    font-size: 15px;
}

.b-form input:focus {
    border: 2px solid #e9b321;
}

.b-form textarea {
    width: 100%;
    outline: none;
    border: 2px solid rgb(215, 215, 215);
    padding: 7px 10px;
    border-radius: 4px;
}

.b-form textarea:focus {
    border: 2px solid #e9b321;
}

.b-form input:focus label {
    color: #e9b321;
}

.b-form label {
    color: var(--main);
    font-weight: 400;
    font-size: 16px;
}

.theme-btn2{
    background: #e9b321 !important;
    color: #fff;
    border-color: #e9b321 !important;
}







@media (max-width: 575px) {
    .blog-des h3{
        font-size: 20px !important;
    }
    .blog-des p{
        font-size: 13px !important;
    }
}